Subject: Re: Job | Tech Support Remote Screening
From: Vedika Dixit <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 03:55:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9157 Applicants

View All

Vedika Dixit
I'm hardworking and sincere when it comes to my work, I'm currently pursuing my graduation in Bachelor of Arts and have interned as a content writer previously. I've also led a PR team under me and directed them while working for a luxury personal care brand. Even though writing is my passion I have a knack for communication too.

Shortlist

Reject

Current Designation Assistant Executive
Current Company iEnergizer
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi
Education
Key Skills
Telecom, Telecalling Executive, tele marketing, receptionist, back office, Telecalling, telephone operator, Tele Caller, Reception, Receptionist Activities, Telephone Operating, Front Desk

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem